trc_gen_elem.h File Reference

OpenCSD : Decoder Generic trace element output class. More...

`#include "opencsd/trc_gen_elem_types.h"`
`#include "trc_printable_elem.h"`
`#include "ocsd_pe_context.h"`
Include dependency graph for trc_gen_elem.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OcsdTraceElement
| Generic trace element class. More...

## Detailed Description

OpenCSD : Decoder Generic trace element output class.

Copyright
  Copyright (c) 2015, ARM Limited. All Rights Reserved.

Definition in file trc_gen_elem.h.